RubyGems Navigation menu

kneescraper 0.0.1

A simple HTML scraper that uses Faraday and Nokogiri

Gemfile
          gem 'kneescraper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install kneescraper
  
  
  
  
  
  
  

Authors:

  • Jen Oslislo

Owners:

Licenses:

  • MIT

Total downloads 309

For this version 309

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - April 9, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies: